Bug 136286 - change metric with ifconfig command
change metric with ifconfig command
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 02:05 EDT by Mitul
Modified: 2013-06-23 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:22:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitul 2004-10-19 02:05:17 EDT
Description of problem:

We would like to change the metric on the nic but the command does not
work on redhat.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux WS release 3 (Taroon Update 3)

How reproducible:
ifconfig eth0 metric 2 

Steps to Reproduce:
1.
2.
3.
  
Actual results:
SIOCSIFMETRIC: Operation not supported 

Expected results:
Should change the metric on eth0 to 2

Additional info:
It works fine with 'add route' command.
Comment 1 David Lawrence 2006-04-09 23:42:45 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:51:22 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.